.q_poses_box {
	display: flex;
	width: 100%;
}
.q_pos_container {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.q_right_items {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	width: 100%;
}




.products-content {
	width: 100%;
}
.sectTopList {
	display: grid;
	grid-template-columns: repeat(2, 1fr); 
	width: 100% !important;
	height: auto;
	gap: 10px;
	grid-area: 1 / 2 / 2 / 4;
	height: max-content !important;
}
.sectTopList::-webkit-scrollbar {
	background: transparent;
	height: 2px;
}
.sectTopList::-webkit-scrollbar-thumb {
	background-color: #cb1014;
	height: 1.5px;
	border-radius: 35px;
}
.sectTopList .topSectItem {
	border: 1px solid #e6e8ec;
	padding: 7px 9px 7px;
	/* display: flex; */
	justify-content: flex-start;
	align-items: flex-start;
	height: 100%;
	/* width: 300px; */
	flex-wrap: wrap;
	flex: 0 0 389px;
}
.sectTopList .topSectItem .toSTopImg {
	width: 90px;
	height: 90px;
	/* flex: 1 1 calc((100% / 2) - 2rem); */
}
.sectTopList .topSectItem .toSTopImg img {
	width: 100%;
}
.sectTopList .topSectItem .toSTopLinks {
	width: calc(100% - 100px);
	flex: 1 1 calc((100% / 2) - 2rem);
}
.sectTopList .topSectItem .toSTopLinks > a {
	display: block;
}
.sectTopList .topSectItem a.topSTop {
	display: inline-block;
	margin-bottom: 5px;
	color: #0a0a0a;
	font-weight: 600;
	font-size: 16px;
	transition: ease-in-out .2s;
	white-space: normal;
}
.sectTopList .topSectItem a.topSTop:hover {
	color: #e21e23;
}
.sectTopList .topSectItem a.subSTop {
	color: #000;
	font-size: 14px;
	transition: ease-in-out .2s;
}
.sectTopList .topSectItem a.subSTop:hover {
	color:#e21e23;
}
.sectTopList .topSectItem a.topSTop.active,
.sectTopList .topSectItem a.subSTop.active {
	color:#e21e23;
}
.gFolderArea {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-bottom: 20px;
}
.gFolderArea span{
	display: inline-block;
	font-weight:bold;
	margin-right: 4px;
}
.gFolderArea a, .gFolderArea a:visited{
	display: inline-block;
	margin: auto 4px;
	text-decoration: none;
}
.gFolderArea a.sel {
	display: inline-block;
	margin: auto 4px;
	text-decoration: underline;
}
.toSTopList {
	line-height: 1;
}
.toSTopList li {
	margin: 5px 0 0 0;
}
.topSfx {
	display: flex;
	align-items: flex-start;
}

@media (max-width: 1440px) {
	.sectTopList .topSectItem .toSTopImg {
		margin-right: 10px;
	}
}
@media (max-width: 1040px) {
	.sectTopList .topSectItem a.topSTop {
		font-size: 14px;
	}
	.pc-flx .sectTopList {
		width: 100% !important;
	}
}
@media (max-width: 768px) {
	.sectTopList .topSectItem .toSTopImg {
		width: 60px;
		height: 60px;
	}
}
@media (max-width: 575px) {
	.catListProds .catListProdItem {
		width: 49%;
	}
	.sectTopList .topSectItem a.subSTop {
		font-size: 12px;
	}
}
@media (max-width: 380px) {
	.catListProds .catListProdItem {
		width: 100%;
	}
}